.card.card-reverse-body-footer {
}

.card.card-reverse-body-footer .card-body {
    -ms-flex: none;
    flex: none;
}

.card.card-reverse-body-footer .card-footer {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}

.card.card-remove-style {
    border: none;
}

.card.card-remove-style .card-body {
    padding: 0;
}

.card.card-remove-style .card-footer {
    border: none;
    background: none;
    padding: 0;
}

.bloco-imagem-texto-sobre {
    display: flex;
    /* align-items: center; */
    color: #fff;
}

.bloco-imagem-texto-sobre .imagem {
    background-size: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    min-height: 700px;
    width: 50%;
}

.bloco-imagem-texto-sobre .texto-container {
    background-size: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    min-height: 700px;
    width: 50%;
    padding: 5rem;
    display: flex;
    align-items: center;
}

.bloco-imagem-texto-sobre .texto-container .texto-caption {
    width: 69%;
}

.bloco-imagem-texto-sobre .texto-container .descricao {
    margin-bottom: 65px;
}

@media (max-width: 992px) {
    .bloco-imagem-texto-sobre {
        display: block;
    }

    .bloco-imagem-texto-sobre .imagem {
        width: 100%;
        min-height: 550px;
    }

    .bloco-imagem-texto-sobre .texto-container {
        width: 100%;
        min-height: 550px;
        padding: 5rem 3rem;
    }

    .bloco-imagem-texto-sobre .texto-container .texto-caption {
        width: 100%;
    }
}



/* ===================================================================================== */

.modulo-item-listagem .card {
    border: 0;
    border-radius: 0;
    background-color: transparent;
}

.modulo-item-listagem .card-img {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    opacity: 1;
}

/*.modulo-item-listagem .card:hover .card-img {
    background-size: 105% auto;
    opacity: 0.75;
}
.modulo-item-listagem .card-img, .modulo-item-listagem .card:hover .card-img {
    -webkit-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}*/
.modulo-item-listagem .card-img img {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: auto;
    min-height: 100%;
}

.modulo-item-listagem a.card-link:before {
    content: '';
    width: auto;
    height: 100%;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: 1;
}

/* ----- */
.line-clamp {
    display: -webkit-box;
    -webkit-line-clamp: var(--vnumlines);
    -webkit-box-orient: vertical;
    overflow: hidden;
}

/* ----- */
.modulo-item-listagem {}

.modulo-item-listagem .card-header,
.modulo-item-listagem .card-body,
.modulo-item-listagem .card-footer {
    background-color: transparent;
    margin: 0;
    padding: 0;
    border: 0;
    border-radius: 0;
}

/* ----- */
.modulo-item-listagem.modulo-bloco1-listagem {
    margin-left: -0.7rem;
    margin-right: -0.7rem;
}

.modulo-item-listagem.modulo-bloco1-listagem .card {
    margin-bottom: 9rem;
    padding-left: 0.7rem;
    padding-right: 0.7rem;
}

.modulo-item-listagem.modulo-bloco1-listagem .card-title {
    background-color: rgba(var(--cor1-rgb), 0.4);
    font-size: 2rem;
    line-height: normal;
    font-weight: 600;
    color: #ffffff;
    text-transform: uppercase;
    text-align: center;
    min-width: 36rem;
    margin: 0;
    padding: 0.75rem 1.5rem;
    border: solid 2px #ffffff;
    border-radius: 3rem;
    position: relative;
    z-index: 0;
}

.modulo-item-listagem.modulo-bloco1-listagem .card-title:after,
.modulo-item-listagem.modulo-bloco1-listagem .card-title:before {
    content: '';
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto 1.9rem;
    width: 6rem;
    display: block;
    position: absolute;
    z-index: 0;
    top: 0;
    bottom: 0;
}

.modulo-item-listagem.modulo-bloco1-listagem .card-title:after {
    background-image: url(../images/bg-seta-dir.png);
    right: -6rem;
}

.modulo-item-listagem.modulo-bloco1-listagem .card-title:before {
    background-image: url(../images/bg-seta-esq.png);
    left: -6rem;
}

.modulo-item-listagem.modulo-bloco1-listagem .card-body {
    background-color: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    overflow: hidden;
}

.modulo-item-listagem.modulo-bloco1-listagem .card-link {
    overflow: hidden;
}

.modulo-item-listagem.modulo-bloco1-listagem .card-img {
    background-color: rgb(var(--cor1-rgb));
    position: relative;
    z-index: 0;
}

.modulo-item-listagem.modulo-bloco1-listagem .card-img:after {
    content: '';
    background-color: rgba(0, 0, 0, 0.5);
    display: none;
    height: 50%;
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    bottom: 0;
    mix-blend-mode: multiply;
}

.modulo-item-listagem.modulo-bloco1-listagem .card-img img {
    opacity: 1;
}

.modulo-item-listagem.modulo-bloco1-listagem .card-footer {
    position: relative;
    z-index: 0;
}

.modulo-item-listagem.modulo-bloco1-listagem .card-footer:after {
    content: '';
    background: linear-gradient(0deg, rgba(198, 198, 198, 0) 10%, rgba(198, 198, 198, 0.3) 100%);
    height: 5.5rem;
    display: block;
    position: absolute;
    z-index: 0;
    bottom: -7rem;
    left: 0;
    right: 0;
}

.modulo-item-listagem.modulo-bloco1-listagem .card-footer .btn {
    display: none;
}

.modulo-item-listagem.modulo-bloco1-listagem .card .card-img img {
    transform: scale(1) translate3d(0, 0, 0) perspective(1px);
    -ms-transform: scale(1) translate3d(0, 0, 0) perspective(1px);
    -webkit-transform: scale(1) translate3d(0, 0, 0) perspective(1px);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-font-smoothing: subpixel-antialiased;
    will-change: transform;
}

.modulo-item-listagem.modulo-bloco1-listagem .card:hover .card-img img {
    transform: scale(1.1) translate3d(0, 0, 0) perspective(1px);
    -ms-transform: scale(1.1) translate3d(0, 0, 0) perspective(1px);
    -webkit-transform: scale(1.1) translate3d(0, 0, 0) perspective(1px);
    opacity: 0.8;
}

.modulo-item-listagem.modulo-bloco1-listagem .card:hover .card-title:after {
    right: calc(-100% - 6rem);
}

.modulo-item-listagem.modulo-bloco1-listagem .card:hover .card-title:before {
    left: calc(-100% - 6rem);
}

.modulo-item-listagem.modulo-bloco1-listagem .card .card-img img,
.modulo-item-listagem.modulo-bloco1-listagem .card:hover .card-img img,
.modulo-item-listagem.modulo-bloco1-listagem .card .card-title:after,
.modulo-item-listagem.modulo-bloco1-listagem .card .card-title:before,
.modulo-item-listagem.modulo-bloco1-listagem .card:hover .card-title:after,
.modulo-item-listagem.modulo-bloco1-listagem .card:hover .card-title:before {
    -webkit-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}

.seccao-blog-servicos-relacionados .modulo-item-listagem.modulo-bloco1-listagem .card-title {
    font-size: 1.6rem;
    width: 25rem;
    min-width: auto;
}

.seccao-blog-servicos-relacionados .modulo-item-listagem.modulo-bloco1-listagem .card:first-child {
    margin-bottom: 2rem;
}

.seccao-blog-servicos-relacionados .modulo-item-listagem.modulo-bloco1-listagem .card:first-child .card-footer:after {
    display: none;
}

/* ----- */
.modulo-item-listagem.modulo-bloco2-listagem {
    margin-left: -0.7rem;
    margin-right: -0.7rem;
}

.modulo-item-listagem.modulo-bloco2-listagem .card {
    margin-bottom: 8rem;
    padding-left: 0.7rem;
    padding-right: 0.7rem;
}

.modulo-item-listagem.modulo-bloco2-listagem .card-link {
    overflow: hidden;
}

.modulo-item-listagem.modulo-bloco2-listagem .card-img {
    background-color: #ffffff;
    background-size: cover;
}

.modulo-item-listagem.modulo-bloco2-listagem .card-title {
    color: rgb(var(--cor3-rgb));
    font-size: 2.25rem;
    text-transform: uppercase;
    line-height: normal;
    font-weight: 700;
    margin-bottom: 1.5rem;
    font-family: var(--font-titulos);
    font-weight: 400;
}

.modulo-item-listagem.modulo-bloco2-listagem .card-body,
.modulo-item-listagem.modulo-bloco2-listagem .card-footer {
    background-color: #ffffff;
    padding: 2.5rem;
}

.modulo-item-listagem.modulo-bloco2-listagem .card-footer {
    text-align: right;
    padding-top: 0;
    position: relative;
    z-index: 0;
}

.modulo-item-listagem.modulo-bloco2-listagem .card-footer:after {
    content: '';
    background: linear-gradient(0deg, rgba(198, 198, 198, 0) 20%, rgba(198, 198, 198, 0.5) 200%);
    height: 5.5rem;
    display: block;
    position: absolute;
    z-index: 0;
    bottom: -5.5rem;
    left: 0;
    right: 0;
}

.modulo-item-listagem.modulo-bloco2-listagem .card-text {}

.modulo-item-listagem.modulo-bloco2-listagem .card-footer .btn {
    background-color: rgb(var(--cor5-rgb));
    color: #ffffff;
    font-size: 1.6rem;
    line-height: normal;
    font-weight: 500;
    text-transform: uppercase;
    border-radius: 2rem;
    min-width: 15rem;
    padding: 1rem 1.5rem;
}

.modulo-item-listagem.modulo-bloco2-listagem .card:hover .card-footer .btn {
    background-color: rgb(var(--cor4-rgb));
    color: #ffffff;
}

.modulo-item-listagem.modulo-bloco2-listagem .card .card-img {
    /* object-fit: cover; */
    transform: scale(1) translate3d(0, 0, 0) perspective(1px);
    -ms-transform: scale(1) translate3d(0, 0, 0) perspective(1px);
    -webkit-transform: scale(1) translate3d(0, 0, 0) perspective(1px);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-font-smoothing: subpixel-antialiased;
    will-change: transform;
}

.modulo-item-listagem.modulo-bloco2-listagem .card:hover .card-img {
    transform: scale(1.05) translate3d(0, 0, 0) perspective(1px);
    -ms-transform: scale(1.05) translate3d(0, 0, 0) perspective(1px);
    -webkit-transform: scale(1.05) translate3d(0, 0, 0) perspective(1px);
}

.modulo-item-listagem.modulo-bloco2-listagem .card .card-img,
.modulo-item-listagem.modulo-bloco2-listagem .card:hover .card-img {
    -webkit-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}

/* ----- */
.modulo-item-listagem.modulo-bloco3-listagem {}

.modulo-item-listagem.modulo-bloco3-listagem .card {
    margin: 0 0 3.5rem 0;
}

.modulo-item-listagem.modulo-bloco3-listagem .card-body {
    border: 2px solid #ffffff;
    /* padding: 1.5rem 2.5rem 3.5rem 2.5rem; */
    padding: 0;
    border-radius: 0;
    position: relative;
}

.modulo-item-listagem.modulo-bloco3-listagem .card-body .card-link {
    text-decoration: none;
}

.modulo-item-listagem.modulo-bloco3-listagem .card-title {
    text-align: center;
    font-size: 25px;
    font-style: italic;
    font-weight: 200;
    font-family: var(--font-geral-2);
    margin-bottom: 1.5rem;
}

.modulo-item-listagem.modulo-bloco3-listagem .card-text {
    font-size: 1.5rem;
    line-height: 2.5rem;
    color: #666;
}

.modulo-item-listagem.modulo-bloco3-listagem .card-img {
    border-radius: 1rem;
    overflow: hidden;
}

/* .modulo-item-listagem.modulo-bloco3-listagem .card-body,
.modulo-item-listagem.modulo-bloco3-listagem .card-img {
    box-shadow: 0 5px 60px rgba(0, 0, 0, 0.1);
} */

.modulo-item-listagem.modulo-bloco3-listagem .card-img img {
    background-size: cover;
}

.modulo-item-listagem.modulo-bloco3-listagem .card-btn {
    position: absolute;
    bottom: 2rem;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 0 5rem;
    text-align: center;
    gap: 1.5rem;
}

.modulo-item-listagem.modulo-bloco3-listagem .card-btn .descricao p:last-child {
    margin-bottom: 0;
}

.modulo-item-listagem.modulo-bloco3-listagem .card .card-img img {
    transform: scale(1) translate3d(0, 0, 0) perspective(1px);
    -ms-transform: scale(1) translate3d(0, 0, 0) perspective(1px);
    -webkit-transform: scale(1) translate3d(0, 0, 0) perspective(1px);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-font-smoothing: subpixel-antialiased;
    will-change: transform
}

.modulo-item-listagem.modulo-bloco3-listagem .card:hover .card-img img {
    transform: scale(1.1) translate3d(0, 0, 0) perspective(1px);
    -ms-transform: scale(1.1) translate3d(0, 0, 0) perspective(1px);
    -webkit-transform: scale(1.1) translate3d(0, 0, 0) perspective(1px);
}

.modulo-item-listagem.modulo-bloco3-listagem .card .card-img img,
.modulo-item-listagem.modulo-bloco3-listagem .card:hover .card-img img {
    -webkit-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease
}

/* ----- */
.modulo-item-listagem.modulo-bloco4-listagem {
    margin-left: -0.5rem;
    margin-right: -0.375rem;
}

.modulo-item-listagem.modulo-bloco4-listagem .card {
    margin-bottom: 1rem;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}

.modulo-item-listagem.modulo-bloco4-listagem .card-body,
.modulo-item-listagem.modulo-bloco4-listagem .card-footer {
    position: relative;
    z-index: 0;
    display: block;
}

.modulo-item-listagem.modulo-bloco4-listagem .card-body {
    cursor: pointer;
}

.modulo-item-listagem.modulo-bloco4-listagem input {
    opacity: 0;
    position: absolute;
    z-index: 0;
    left: 1rem;
    top: 1rem;
}

.modulo-item-listagem.modulo-bloco4-listagem .card-bg {
    background-color: rgba(255, 255, 255, 0.3);
    padding: 1.25rem 1.25rem 3rem 1.75rem;
    border-radius: 0.3rem;
    height: 100%;
}

.modulo-item-listagem.modulo-bloco4-listagem .card-bg .card-active {
    background-color: rgba(255, 255, 255, 0.3);
    border: solid 2px transparent;
    border-radius: 50%;
    width: 2.8rem;
    height: 2.8rem;
    display: block;
    position: absolute;
    z-index: 0;
    right: 1.25rem;
    top: 1.3rem;
    opacity: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.modulo-item-listagem.modulo-bloco4-listagem .card-bg .card-active i {
    opacity: 0;
    position: relative;
    z-index: 0;
    top: -1.0rem;
}

.modulo-item-listagem.modulo-bloco4-listagem .card-title {
    color: rgb(var(--cor2-rgb));
    font-weight: 700;
    text-transform: uppercase;
    font-size: 1.5rem;
    line-height: normal;
    margin: 0 0 0.5rem 0;
    padding-right: 4rem;
    position: relative;
    z-index: 1;
}

.modulo-item-listagem.modulo-bloco4-listagem .card-text {
    color: rgb(var(--cor6-rgb));
    font-weight: 400;
    font-size: 1.4rem;
    line-height: normal;
    margin: 0 0 0.5rem 0;
    padding-right: 2rem;
    position: relative;
    z-index: 1;
}

.modulo-item-listagem.modulo-bloco4-listagem .card-preco {
    color: #ffffff;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 1.5rem;
    line-height: normal;
    margin: 0;
    position: absolute;
    z-index: 1;
    bottom: 1rem;
}

.modulo-item-listagem.modulo-bloco4-listagem .card-footer {}

.modulo-item-listagem.modulo-bloco4-listagem .card-footer .btn {}

.modulo-item-listagem.modulo-bloco4-listagem label input+.card-bg {}

.modulo-item-listagem.modulo-bloco4-listagem label input:checked+.card-bg {
    background-color: rgba(255, 255, 255, 1);
}

.modulo-item-listagem.modulo-bloco4-listagem label input:checked+.card-bg .card-active {
    background-color: rgba(var(--cor4-rgb), 1);
    color: rgb(255, 255, 255);
    opacity: 1;
    font-weight: normal;
}

.modulo-item-listagem.modulo-bloco4-listagem label input:checked+.card-bg .card-active i {
    opacity: 1;
    position: relative;
    z-index: 0;
    top: 0;
}

.modulo-item-listagem.modulo-bloco4-listagem label input:checked+.card-bg .card-title {
    color: rgb(var(--cor3-rgb));
}

.modulo-item-listagem.modulo-bloco4-listagem label input:checked+.card-bg .card-text {
    color: rgb(var(--cor4-rgb));
}

.modulo-item-listagem.modulo-bloco4-listagem label input:checked+.card-bg .card-preco {
    color: rgb(var(--cor2-rgb));
}

.modulo-item-listagem.modulo-bloco4-listagem label input+.card-bg,
.modulo-item-listagem.modulo-bloco4-listagem label input:checked+.card-bg,
.modulo-item-listagem.modulo-bloco4-listagem label input+.card-bg .card-active i,
.modulo-item-listagem.modulo-bloco4-listagem label input:checked+.card-bg .card-active i {
    -webkit-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}

.modulo-item-listagem.modulo-bloco4-listagem.bloco4-tipo2 .card {
    margin-bottom: 0.5rem;
}

.modulo-item-listagem.modulo-bloco4-listagem.bloco4-tipo2 .card-bg {
    padding: 1.25rem 1.25rem 1.25rem 5rem;
}

.modulo-item-listagem.modulo-bloco4-listagem.bloco4-tipo2 .card-bg .card-active {
    width: 2.5rem;
    height: 2.5rem;
    left: 1.25rem;
    top: 0.75rem;
}

.modulo-item-listagem.modulo-bloco4-listagem.bloco4-tipo2 .card-text {
    margin: 0;
}


.formulario.was-validated.was-validated label input:invalid+.card-bg {
    border: solid 1px #dc3545;
}

.formulario.was-validated.was-validated label input:valid+.card-bg {
    border: 0;
}

/* ----- */
.modulo-item-listagem.modulo-bloco5-listagem {}

.modulo-item-listagem.modulo-bloco5-listagem .card {
    text-align: center;
    margin-bottom: 5rem;
}

.modulo-item-listagem.modulo-bloco5-listagem .card-link {
    margin: 0 3rem;
    display: block;
}

.modulo-item-listagem.modulo-bloco5-listagem .card-body {}

.modulo-item-listagem.modulo-bloco5-listagem .card-title {
    color: rgb(var(--cor3-rgb));
    font-size: 2rem;
    text-transform: uppercase;
    line-height: normal;
    font-weight: 700;
    margin-bottom: 1rem;
    font-family: var(--font-subtitulos);
    font-size: 1.8rem;
    letter-spacing: var(--letter-spacing-subtitulos);
}

.modulo-item-listagem.modulo-bloco5-listagem .card-subtitle {
    color: rgb(var(--cor4-rgb));
    font-size: 1.5rem;
    line-height: normal;
    margin: 0;
    margin-bottom: 3rem;
    padding: 0;
}

.modulo-item-listagem.modulo-bloco5-listagem .card-img {
    border-radius: 55rem;
    overflow: hidden;
    width: 22rem;
    height: 22rem;
    margin: 0 auto 3rem auto;
    box-shadow: 0 5px 10px rgba(var(--cor1-rgb), 0.1);
    position: relative;
    z-index: 0;
    top: 0;
}

.modulo-item-listagem.modulo-bloco5-listagem .card:hover .card-img {
    box-shadow: 0 1px 1px rgba(var(--cor1-rgb), 0.1);
    top: -0.5rem;
}

.modulo-item-listagem.modulo-bloco5-listagem .card-img img {}

.modulo-item-listagem.modulo-bloco5-listagem .card-footer {}

.modulo-item-listagem.modulo-bloco5-listagem .card-footer .btn {
    background-color: rgb(var(--cor5-rgb));
    color: #ffffff;
    font-size: 1.6rem;
    line-height: normal;
    font-weight: 500;
    text-transform: uppercase;
    border-radius: 2rem;
    min-width: 15rem;
    padding: 1rem 1.5rem;
}

.modulo-item-listagem.modulo-bloco5-listagem .card:hover .card-footer .btn {
    background-color: rgb(var(--cor4-rgb));
    color: #ffffff;
}

.modulo-item-listagem.modulo-bloco5-listagem .card .card-img,
.modulo-item-listagem.modulo-bloco5-listagem .card:hover .card-img {
    -webkit-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}


/* ==================================Blocos extras================================== */
/* === */
.seccao-apresentacao .btn.btn-destaque {
    background-color: var(--cor-geral-site-darker-hex);
    color: #fff;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    border: 1px solid var(--cor-geral-site-darker-hex);
    font-size: 2rem;
    text-transform: uppercase;
    font-family: var(--font-geral-2);
    width: 100%;
    text-align: center;
}

.seccao-apresentacao .btn.btn-destaque:hover {
    background-color: var(--color-geral-gray-hex);
    border: 1px solid var(--color-geral-gray-hex);
}

.seccao-apresentacao .descricao-destaque {
    margin-top: 8.5rem;
    text-align: center;
    margin-bottom: 3.5rem;
}

.seccao-apresentacao .descricao-destaque h2 {
    color: #868686;
    font-family: Lusitana;
    font-weight: normal;
    font-style: normal;
    font-size: 2.4rem;
    line-height: 1.4;
}

.seccao-apresentacao .descricao-destaque h1 {
    color: var(--cor-geral-site-darker-hex);
    font-size: 2.8rem;
    line-height: 1.4;
}

/* === */
.banner-image {
    position: relative;
}

.hero__banner {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.hero__banner .hero-inner {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding: 20px;
    z-index: 1;
    top: 50%;
    transform: translateY(-50%);
    -sand-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    padding: 2rem;
    z-index: 1;
    text-align: center;
}
.hero-vertical-align-bottom .hero__banner .hero-inner {
    top: 100%;
    transform: translateY(-100%);
    -sand-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
}


.hero__banner .btn.btn-outline {
    background-color: transparent;
    font-size: 3rem;
    padding: 2rem;
    font-family: var(--font-geral-2);
    color: #fff;
    border: 1px solid #fff;
    border-left: none;
    border-right: none;
}

.hero__banner .btn.btn-outline:hover {
    background-color: var(--cor-geral-site-darker-hex);
    border-color: var(--cor-geral-site-darker-hex);
}

.hero__banner .btn.btn-outline.off-effetc {
    cursor: auto;
    -webkit-user-select: auto;
    -moz-user-select: auto;
    -ms-user-select: auto;
    user-select: auto;
}

.hero__banner .btn.btn-outline.off-effetc:hover {
    background-color: transparent;
    border-color: #fff;
}

.descricao-banner-image {
    width: 80%;
    margin: 0 auto;
    margin-top: 2.5rem;
    text-align: center;
}

/* === */

/* ==Breadcrumb Páginas== */
.seccao-breadcrumb {
    padding-top: 5rem;
    padding-bottom: 5rem;
    background-color: var(--color-geral-gray-hex);
    color: #fff;
}

.seccao-breadcrumb .breadcrumb-nav {
    margin-top: 3.2rem;
}

.seccao-breadcrumb .titulo-breadcrumb .line-container {
    display: table-row;
}

.seccao-breadcrumb .titulo-breadcrumb .line-container .left-line,
.seccao-breadcrumb .titulo-breadcrumb .line-container .right-line {
    display: table-cell;
    vertical-align: middle;
    width: 50%;
}

.seccao-breadcrumb .titulo-breadcrumb .line-container .left-line::after,
.seccao-breadcrumb .titulo-breadcrumb .line-container .right-line::after {
    content: "";
    width: 100%;
    display: inline-block;
    height: 1px;
    vertical-align: middle;
    background-color: rgba(255, 255, 255, 0.4);
}

.seccao-breadcrumb .titulo-breadcrumb .line-container .left-line {
    padding-right: 2rem;
}

.seccao-breadcrumb .titulo-breadcrumb .line-container .right-line {
    padding-left: 2rem;
}

.seccao-breadcrumb .titulo-breadcrumb .line-container .titulo {
    font-family: var(--font-geral-2);
    font-weight: normal;
    font-style: normal;
    display: block;
    white-space: nowrap;
    font-size: 4rem;
    text-transform: uppercase;
}

.seccao-breadcrumb .breadcrumb-nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.seccao-breadcrumb .breadcrumb-nav ul li {
    display: inline-block;
    margin: 0px 2rem 0px 2rem;
}

.seccao-breadcrumb .breadcrumb-nav ul li a {
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
}

.seccao-breadcrumb .breadcrumb-nav ul li.active a,
.seccao-breadcrumb .breadcrumb-nav ul li a:hover {
    color: var(--cor-geral-site-hex);
}

@media (max-width: 991px) {
    .seccao-breadcrumb .breadcrumb-nav ul li {
        display: block;
    }
}


.seccao-breadcrumb-single {
    background: #F9F9F9;
    margin-bottom: 4rem;
    padding-top: 1.3rem;
    padding-bottom: 1.3rem;
    text-align: center;
}

.seccao-breadcrumb-single .breadcrumb-nav {
    padding: 0 1.5rem;
    font-size: 1.4rem;
    line-height: 20px;
    display: inline-block;
    color: #9E9E9E;
    vertical-align: middle;
    text-transform: uppercase;
}

.seccao-breadcrumb-single .breadcrumb-nav a {
    color: #1B1919;
    margin-right: 0.5rem;
    text-decoration: none;
    font-style: normal;
}
.seccao-breadcrumb-single .breadcrumb-nav a::after {
    content: "/";
    /* content: "»"; */
    margin-left: 0.5rem;
}
/* ==Breadcrumb Páginas== */
/* == */
.banner-effect {
    padding: 150px 15px;
    background-color: rgba(10, 10, 10, 0.70);
}

blockquote {
    text-align: left;
    font-size: 1.9rem;
    line-height: 3.5rem;
    padding-left: 3rem;
    border-left: 2px solid var(--cor-geral-site-hex);
    color: #e3dede;
}

blockquote .title {
    font-size: 2.2rem;
}

/* == */

/* ==Timeline== */
.timeline {
    margin: 8rem 0 0;
    position: relative;
    --color-cinza-inicial: #eeeeee;
    --border-color-inactive: #999999;
    --border-color-active: var(--cor-geral-site-hex);
    --border-timeline: 4px solid var(--color-cinza-inicial);
    --border-timeline-bloco: 4px solid var(--border-color-inactive);
}

.timeline .timeline-nodes {
    padding-bottom: 10rem;
    position: relative;
    /* align-items: center; */
    justify-content: space-around;
}

.timeline .timeline-nodes:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    width: 0;
    border-left: var(--border-timeline);
    height: 100%;
    z-index: 1;
    transform: translateX(-50%)
}

.timeline .timeline-nodes.is--active .timeline-image:before {
    border-color: var(--border-color-active) !important
}

.timeline .timeline-nodes:last-child:after {
    border-color: var(--color-cinza-inicial) !important;
    border-left-style: dashed
}

.timeline .timeline-nodes:nth-child(even) {
    flex-direction: row-reverse
}

.timeline:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    width: 0;
    border-left: var(--border-timeline);
    height: 100%;
    z-index: 1;
    transform: translateX(-50%)
}

.timeline:after {
    border-color: var(--border-color-active) !important;
    height: var(--data-height-active) !important;
    z-index: 2 !important
}

/* .timeline-nodes .timeline-content {
    font-size: 1.4rem;
} */

.timeline-nodes:nth-child(odd) .timeline-content {
    text-align: left
}

.timeline-nodes:nth-child(even) .timeline-content {
    text-align: right
}

.timeline-nodes:nth-child(odd) .timeline-date {
    text-align: right
}

.timeline-nodes:nth-child(even) .timeline-date {
    text-align: left
}

.timeline-image {
    z-index: 3;
    position: relative;
    display: flex;
    align-self: flex-start;
    align-items: center;
    justify-content: center;
    display: grid;
}

.timeline-image:before {
    content: "";
    width: 70px;
    height: 70px;
    border: var(--border-timeline-bloco);
    border-radius: 50%;
    display: block;
    background-color: var(--border-color-inactive);
    /* background-image: url(../images/logotipo-rodape.png);
    background-size: 60%;
    background-position: center;
    background-repeat: no-repeat; */
}

.timeline-image img {
    position: relative;
    z-index: 100
}

@media (max-width: 991px) {
    .timeline .timeline-nodes {
        padding-left: 6rem;
        flex-direction: unset !important;
        padding-bottom: 5rem;
        justify-content: left;
    }

    .timeline .timeline-nodes:before {
        content: "";
        left: 0;
        top: 0;
        width: 60px;
        height: 60px;
        background-image: url(/images/icon-pin-sobre.png);
        background-size: cover;
        background-position: center;
        position: absolute;
        display: block;
        z-index: 999
    }

    .timeline-image {
        display: none
    }

    .timeline .timeline-nodes .timeline-date,
    .timeline .timeline-nodes .timeline-content {
        text-align: left !important
    }

    .timeline:after {
        content: "";
        display: block;
        position: absolute;
        top: 0;
        left: calc(3rem - 15px);
        width: 0;
        border-left: var(--border-timeline);
        height: 100%;
        z-index: 1;
        transform: translateX(-50%)
    }

    .timeline .timeline-nodes:after {
        left: 3rem
    }
}

@media (max-width: 768px) {
    .timeline:after {
        left: calc(3rem - 5px);
    }
}

/* ==Timeline== */
/* ==Accordion== */
.ql-accordion {
    --accordion-gray-1: #f0f0f0;
    --accordion-gray-2: #f8f8f8;
    --accordion-gray-3: #666;
    position: relative;
}

.ql-accordion .ql-panel {
    display: block;
    display: flex;
    flex-direction: column;
}

.ql-accordion .ql-panel .ql-panel-heading {
    margin-top: -1px;
    margin-bottom: -1px;
    cursor: pointer;
    position: relative;
    padding-left: 4rem !important;
}

.ql-accordion .ql-panel .ql-panel-heading:hover {
    background-color: var(--accordion-gray-1);
}

.ql-accordion .ql-panel .ql-panel-heading .icon-control {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 1.5rem;
    height: 12px;
    width: 12px;
}

.ql-accordion .ql-panel .ql-panel-heading .icon-control::before,
.ql-accordion .ql-panel .ql-panel-heading .icon-control::after {
    content: '';
    display: block;
    position: absolute;
    box-sizing: border-box;
    border-color: var(--accordion-gray-3);
    border-style: solid;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.ql-accordion .ql-panel .ql-panel-heading .icon-control::before {
    left: 0;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    border-width: 2px 0 0;
}

.ql-accordion .ql-panel .ql-panel-heading .icon-control::after {
    left: 50%;
    bottom: 0;
    top: 0;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    border-width: 0 0 0 2px;
}

.ql-accordion .ql-panel .ql-panel-heading[aria-expanded="true"] .icon-control::after {
    display: none;
}

.ql-accordion .ql-panel .ql-panel-heading,
.ql-accordion .ql-panel .ql-panel-body {
    border: 1px solid var(--accordion-gray-1);
    background-color: var(--accordion-gray-2);
    padding: 1.5rem 2rem;
}

.ql-accordion .ql-panel .ql-panel-heading .ql-panel-title {
    margin: 0;
    text-transform: uppercase;
}

.ql-accordion.style_secundary {
    --accordion-gray-1: #E6E6E6;
    --accordion-gray-2: #fff;
}

.ql-accordion.style_secundary .ql-panel .ql-panel-heading {
    padding: 1rem 1.5rem !important;
    padding-right: 4rem !important;
}

.ql-accordion.style_secundary .ql-panel .ql-panel-heading .icon-control {
    left: unset;
    right: 1.5rem;
}

.ql-accordion.style_secundary .ql-panel .ql-panel-heading:hover {
    background-color: var(--accordion-gray-2);
}

.ql-accordion.style_secundary .ql-panel .ql-panel-heading[aria-expanded="true"] {
    border-bottom: none;
}

.ql-accordion.style_secundary .ql-panel .ql-panel-heading .ql-panel-title,
.ql-accordion.style_secundary .ql-panel .ql-panel-body {
    font-size: 1.4rem;
}
/* ==Accordion== */

/* ==Portefolio== */
.portefolio-card {
    text-align: center;
    margin-bottom: 2.5rem;
    position: relative;
}

.portefolio-card a {
    color: initial;
    text-decoration: none;
}

.portefolio-card .portefolio-thumbnail {
    position: relative;
    overflow: hidden;
}

.portefolio-card .portefolio-thumbnail img {
    max-width: 80%;
    margin: 0 auto;
    display: block;
    transform: scale(1);
    -o-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -sand-transform: scale(1);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.portefolio-card:hover .portefolio-thumbnail img {
    opacity: 0.2;
    transform: scale(1.05);
    -o-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -sand-transform: scale(1.05);
}

.portefolio-card .portefolio-info {
    position: absolute;
    top: 55%;
    left: 0;
    right: 0;
    visibility: hidden;
    opacity: 0;
    padding: 1rem 2rem;
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -sand-transform: translateY(-50%);
    transform: translateY(-50%);

    width: 100%;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.portefolio-card:hover .portefolio-info {
    opacity: 1;
    visibility: visible;
    top: 50%;
}

.portefolio-card:hover .portefolio-info a:before {
    content: '';
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 5;
}

.portefolio-card .portefolio-info .title {
    font-size: 1.4rem;
    letter-spacing: .6px;
    line-height: 1.6;
    text-transform: uppercase;
    margin-bottom: 0;
}

.portefolio-card .portefolio-info .cat-list {
    margin-top: 1.5rem;
    list-style: none;
    padding: 0;
    color: #000;
}

.portefolio-card .portefolio-info .cat-list li:before {
    display: none;
}
/* ==Portefolio== */
/* ==================================Blocos extras================================== */

section[id*="premios-e-distincoes"] .ql-accordion .ql-panel {
	
}

section[id*="premios-e-distincoes"] .ql-accordion .ql-panel .title {
	-webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}

/* section[id*="premios-e-distincoes"] .ql-accordion .ql-panel-body {
	padding: 0;
} */

section[id*="premios-e-distincoes"] .ql-accordion .ql-panel-body .card-text {
	padding: 1.5rem 2rem;
}

@media (min-width: 576px) {
section[id*="premios-e-distincoes"] .ql-accordion .ql-panel .card-body {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}

section[id*="premios-e-distincoes"] .ql-accordion .card.card-remove-style .card-footer {
	position: relative;
    z-index: auto;
}

section[id*="premios-e-distincoes"] .ql-accordion .ql-panel-body {
    position: absolute;
    z-index: 3;
    top: 100%;
	left: 0;
    right: 0;
}

section[id*="premios-e-distincoes"] .ql-accordion .ql-panel-body .card-text {
	max-height: 25rem;
	overflow-y: auto;
}

section[id*="premios-e-distincoes"] .ql-accordion.style_secundary .ql-panel .ql-panel-heading[aria-expanded=true] {
    border: 1px solid var(--accordion-gray-1);
	border-bottom-color: transparent;
}
}

/* // */
.row-catalogos>[class*=col] {
    margin-bottom: 3rem;
}

.card-catalogos-pag {
    background-color: transparent;
    margin-bottom: 0;
    border: none;
    position: relative;
}

.card-catalogos-pag .card-body {
    padding: 0;
}

.card-catalogos-pag .card-body,
.card-catalogos-pag .card-img {
    overflow: hidden;
    transition: transform 0.5s;
}

.card-catalogos-pag:hover .card-img {
    webkit-transform: translate(0, 0) scale(1.12);
    transform: translate(0, 0) scale(1.12);
    -webkit-transition: -webkit-transform 0.5s;
}

.card-catalogos-pag .card-img img {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.card-catalogos-pag .overlay {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 3;
    overflow: hidden;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    opacity: 0;
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
}

.card-catalogos-pag .card-title {
    margin-bottom: 1.5rem;
    color: initial;
    font-weight: 700;

    opacity: 0;
    top: 20rem;
    position: relative;
    -webkit-transition: -webkit-transform 0s 0.5s, opacity 0.3s 0.1s, top 0.3s 0.1s;
    transition: transform 0s 0.5s, opacity 0.3s 0.1s, top 0.3s 0.1s;

    padding: 0 2rem;
    text-align: center;
}

.card-catalogos-pag:hover .overlay,
.card-catalogos-pag.show .overlay {
    opacity: 1;
    background-color: transparent;
    background-image: linear-gradient(180deg, #FFE3F300 0%, #F5EFE8E0 100%);
}

.card-catalogos-pag:hover .card-title,
.card-catalogos-pag.show .card-title {
    opacity: 1;
    top: 0;
}

.card-catalogos-pag .card-href:before {
    content: '';
    width: auto;
    height: 100%;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: 4;
}

@media (max-width: 991px) {
    .card-catalogos-pag .overlay {
        opacity: 1;
        background-color: transparent;
        background-image: linear-gradient(180deg, #FFE3F300 0%, #F5EFE8E0 100%);
    }
    .card-catalogos-pag .card-title {
        opacity: 1;
        top: 0;
    }
}
/* // */